Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

Delete a variant

DELETE/products/{product_id}/variants/{id}
Authorization
AuthorizationBearer token (JWT) · headerrequired
Path parameters
product_idstringrequired
idstringrequired

Variant ID or SKU

Responses
204

Variant deleted

Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://api.onbolder.com/v2/products/string/variants/string' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
Variant deleted

Was this page helpful?